package com.gxwebsoft.shop.service;

import com.kuaidi100.sdk.pojo.HttpResult;
import com.kuaidi100.sdk.request.BOrderReq;

public interface KuaiDi100 {
    /**
     * 商家寄件
     * @param bOrderReq
     * @return
     * @throws Exception
     */
    HttpResult border(BOrderReq bOrderReq) throws Exception;

    String pollList(String com, String num, String phone) throws Exception;
}
